RubyGems Navigation menu

currencies-iso4217 0.4.3

Meta gem to not populate global namespace by requiring currencies gem in gemspec.

版本列表:

  1. 0.4.3 - April 09, 2019 (5.5 KB)

Runtime 依赖关系 (1):

  • currencies >= 0.4.0
  • Development 依赖关系 (2):

  • bundler ~> 1.17
  • rake ~> 10.0
  • 所有者:

    作者:

    • Josef Šimánek

    SHA 256 checksum:

    b1570588c01e1f023e9358ac0152ab68413ff79927a4d53d54e78fa51f346bb0

    下载总次数 602

    这个版本 602

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本: >= 0

    相关链接: